
    html * {
        /*font-family: Arial, Verdana, sans-serif !important;*/
        font-family: Arial, Verdana, sans-serif;
        /*font-family: Verdana, Arial, sans-serif !important;*/

    }

    html {
        overflow-y: scroll;
        /*overflow-x: hidden;*/
    }

    .td_latestFcstData {
        font-size: 12px;
        font-weight: bold;
        border:0px solid #555;
        text-align:center;
        padding-right: 55px;
        color: #555;
    }
    .bcrumb{
        text-align: right; padding-right: 8px;
        border-top: 1px solid #e7e7e7;
    }

    #headerBottomCell{
        background-color: #e3e3e3;
    }

    .headerBottomBg{
        background-image:url('../assets/main/roundedCorner.png');
        background-repeat:no-repeat; width: 109px; height: 33px;
    }


    #ci_wmo{margin-top:5px;}

    .dropdown-menu > li > a {font-size:12px;}

    .navbar-default .navbar-nav>li>a:focus,
    .navbar-default .navbar-nav>li>a:hover{
        /*background: #f0f0f0;*/
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus{
        background: #e3e3e3;
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover  {
        background: #eeeeee;
    }

    .navbar-default .navbar-nav > li > a {
        color: #555;
    }

    .nav > li > a {
        position: relative;
        display: block;
        /*padding: 26px 8px;*/
        padding: 52px 8px;
        padding-bottom: 0px;
    }
    .navbar-right {
        /*position: absolute;*/
        /*top: 10px;*/
        /*right: 0;*/
        float: right !important;
        margin-right: 0px;
    }



    #topRightMenu > span{
        padding: 5px 6px;
    }

    #topRightMenu > span a{
        font-size: 10px;
        color: #eee
    }

    #topRightMenu > span a:hover, #topRightMenu > span a:visited, #topRightMenu > span a:hover{
        text-decoration: none;
    }

    #meNavbar, .navbar .navbar-default{
        /*background-image:url('../assets/navi_bg_texture_dark2.jpg');*/
        /*background-size:cover;*/
        margin-top: 0px;
        margin-bottom: 0px;
        background-color: transparent;
        border-color: transparent;
    }

    #navbar_menu{
        /*padding-top: 10px;*/
        font-size: 12px;
        padding-right : 0px;
    }

    .vcenter {
        display: inline-block;
        vertical-align: middle;
        float: none;
    }

    .navbar-static-top {
        z-index: 1000;
        border-width: 0 0 0px;
    }

    .navbar-static-top .nav {
        padding: 0px 25px;
    }

    .navbar-fixed-top {
        top: 25px;
    }

    #footerDiv{
        width: 990px; height:80px; text-align:center; background-color: #555555;
    }

    #footerDiv .kma_ci{
        float: left;padding-left: 15px; padding-top: 15px;
    }
    #footerDiv .copyright{
        width: 530px;
        max-width: 530px;
        float: left; padding-left: 15px; padding-top: 27px; font-size:9px; color:#bbbbbb;
    }
    #footerDiv .copyright a{
        color:#00B4F0; font-weight: bold;
    }
    #footerDiv .noaa_ci{
        float: right;padding-top: 15px;
        padding-right: 20px;
    }

    /**  navbar hover - dropdown css */
    /*.dropdown:hover .dropdown-menu {*/
        /*display: block;*/
    /*}but now what happens is that the dropdown menu remains open even on hover out when it is opened on click*/


    /**
    $(document).ready(function(){
        $(".dropdown, .btn-group").hover(function(){
            var dropdownMenu = $(this).children(".dropdown-menu");
            if(dropdownMenu.is(":visible")){
                dropdownMenu.parent().toggleClass("open");
            }
        });
    });
    */
    .dropdown:hover .dropdown-menu, .btn-group:hover .dropdown-menu{
        display: block;
    }
    .dropdown-menu{
        margin-top: 0;
    }
    .dropdown-toggle{
        margin-bottom: 2px;
    }
    .navbar .dropdown-toggle, .nav-tabs .dropdown-toggle{
        margin-bottom: 0;
    }



    .navbar-header{
        position:relative;
    }
    .navbar-toggle{
        position:absolute;
        right:0;
        bottom:0;
    }
    .navbar-nav{
        position:absolute;
        right:0;
        bottom:0;
    }
